.dxigControl_Luxx.dxTouchUI .dxWeb_igCloseButton_Luxx,
.dxigControl_Luxx.dxTouchUI .dxWeb_igPauseButton_Luxx,
.dxigControl_Luxx.dxTouchUI .dxWeb_igPlayButton_Luxx,
.dxm-hovered .dxWeb_fmCopyButton_Luxx,
.dxm-hovered .dxWeb_fmCreateButton_Luxx,
.dxm-hovered .dxWeb_fmDeleteButton_Luxx,
.dxm-hovered .dxWeb_fmDwnlButton_Luxx,
.dxm-hovered .dxWeb_fmMoveButton_Luxx,
.dxm-hovered .dxWeb_fmRefreshButton_Luxx,
.dxm-hovered .dxWeb_fmRenameButton_Luxx,
.dxm-hovered .dxWeb_mHorizontalPopOut_Luxx,
.dxm-hovered .dxWeb_mVerticalPopOut_Luxx,
.dxm-hovered .dxWeb_mVerticalPopOutRtl_Luxx,
.dxm-scrollBtnHovered .dxWeb_mScrollDown_Luxx,
.dxm-scrollBtnHovered .dxWeb_mScrollUp_Luxx,
.dxpc-collapseBtnChecked .dxWeb_pcCollapseButton_Luxx,
.dxpc-maximizeBtnChecked .dxWeb_pcMaximizeButton_Luxx,
.dxpc-pinBtnChecked .dxWeb_pcPinButton_Luxx,
.dxp-hoverDropDownButton .dxWeb_pPopOut_Luxx,
.dxpnl-btnHover .dxWeb_pnlExpand_Luxx,
.dxpnl-btnHover .dxWeb_pnlExpandArrowBottom_Luxx,
.dxpnl-btnHover .dxWeb_pnlExpandArrowLeft_Luxx,
.dxpnl-btnHover .dxWeb_pnlExpandArrowRight_Luxx,
.dxpnl-btnHover .dxWeb_pnlExpandArrowTop_Luxx,
.dxpnl-btnPressed .dxWeb_pnlExpand_Luxx,
.dxpnl-btnPressed .dxWeb_pnlExpandArrowBottom_Luxx,
.dxpnl-btnPressed .dxWeb_pnlExpandArrowLeft_Luxx,
.dxpnl-btnPressed .dxWeb_pnlExpandArrowRight_Luxx,
.dxpnl-btnPressed .dxWeb_pnlExpandArrowTop_Luxx,
.dxpnl-btnSelected .dxWeb_pnlExpand_Luxx,
.dxpnl-btnSelected .dxWeb_pnlExpandArrowBottom_Luxx,
.dxpnl-btnSelected .dxWeb_pnlExpandArrowLeft_Luxx,
.dxpnl-btnSelected .dxWeb_pnlExpandArrowRight_Luxx,
.dxpnl-btnSelected .dxWeb_pnlExpandArrowTop_Luxx,
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpand_Luxx,
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpandArrowBottom_Luxx,
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpandArrowLeft_Luxx,
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpandArrowRight_Luxx,
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpandArrowTop_Luxx,
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpand_Luxx,
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpandArrowBottom_Luxx,
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpandArrowLeft_Luxx,
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpandArrowRight_Luxx,
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpandArrowTop_Luxx,
.dxp-pressedDropDownButton .dxWeb_pPopOut_Luxx,
.dxr-itemHover .dxWeb_rPopOut_Luxx,
.dxrpCollapsed .dxWeb_rpCollapseButton_Luxx,
.dxWeb_edtCheckBoxChecked_Luxx,
.dxWeb_edtCheckBoxCheckedDisabled_Luxx,
.dxWeb_edtCheckBoxGrayed_Luxx,
.dxWeb_edtCheckBoxGrayedDisabled_Luxx,
.dxWeb_edtCheckBoxUnchecked_Luxx,
.dxWeb_edtCheckBoxUncheckedDisabled_Luxx,
.dxWeb_fmCopyButton_Luxx,
.dxWeb_fmCopyButtonDisabled_Luxx,
.dxWeb_fmCreateButton_Luxx,
.dxWeb_fmCreateButtonDisabled_Luxx,
.dxWeb_fmDeleteButton_Luxx,
.dxWeb_fmDeleteButtonDisabled_Luxx,
.dxWeb_fmDwnlButton_Luxx,
.dxWeb_fmDwnlButtonDisabled_Luxx,
.dxWeb_fmFolder_Luxx,
.dxWeb_fmFolderLocked_Luxx,
.dxWeb_fmMoveButton_Luxx,
.dxWeb_fmMoveButtonDisabled_Luxx,
.dxWeb_fmRefreshButton_Luxx,
.dxWeb_fmRefreshButtonDisabled_Luxx,
.dxWeb_fmRenameButton_Luxx,
.dxWeb_fmRenameButtonDisabled_Luxx,
.dxWeb_fmThumbnailCheck_Luxx,
.dxWeb_igCloseButton_Luxx,
.dxWeb_igNavigationBarMarker_Luxx,
.dxWeb_igNextButton_Luxx,
.dxWeb_igNextButtonDisabled_Luxx,
.dxWeb_igNextButtonHover_Luxx,
.dxWeb_igNextButtonPressed_Luxx,
.dxWeb_igPauseButton_Luxx,
.dxWeb_igPlayButton_Luxx,
.dxWeb_igPrevButton_Luxx,
.dxWeb_igPrevButtonDisabled_Luxx,
.dxWeb_igPrevButtonHover_Luxx,
.dxWeb_igPrevButtonPressed_Luxx,
.dxWeb_isDot_Luxx,
.dxWeb_isDotDisabled_Luxx,
.dxWeb_isDotPressed_Luxx,
.dxWeb_isDotSelected_Luxx,
.dxWeb_isNextBtnHor_Luxx,
.dxWeb_isNextBtnHorDisabled_Luxx,
.dxWeb_isNextBtnVert_Luxx,
.dxWeb_isNextBtnVertDisabled_Luxx,
.dxWeb_isNextPageBtnHor_Luxx,
.dxWeb_isNextPageBtnHorDisabled_Luxx,
.dxWeb_isNextPageBtnHorOutside_Luxx,
.dxWeb_isNextPageBtnHorOutsideDisabled_Luxx,
.dxWeb_isNextPageBtnVert_Luxx,
.dxWeb_isNextPageBtnVertDisabled_Luxx,
.dxWeb_isNextPageBtnVertOutside_Luxx,
.dxWeb_isNextPageBtnVertOutsideDisabled_Luxx,
.dxWeb_isPauseBtn_Luxx,
.dxWeb_isPlayBtn_Luxx,
.dxWeb_isPrevBtnHor_Luxx,
.dxWeb_isPrevBtnHorDisabled_Luxx,
.dxWeb_isPrevBtnVert_Luxx,
.dxWeb_isPrevBtnVertDisabled_Luxx,
.dxWeb_isPrevPageBtnHor_Luxx,
.dxWeb_isPrevPageBtnHorDisabled_Luxx,
.dxWeb_isPrevPageBtnHorOutside_Luxx,
.dxWeb_isPrevPageBtnHorOutsideDisabled_Luxx,
.dxWeb_isPrevPageBtnVert_Luxx,
.dxWeb_isPrevPageBtnVertDisabled_Luxx,
.dxWeb_isPrevPageBtnVertOutside_Luxx,
.dxWeb_isPrevPageBtnVertOutsideDisabled_Luxx,
.dxWeb_izEWCloseButton_Luxx,
.dxWeb_izHint_Luxx,
.dxWeb_mHorizontalPopOut_Luxx,
.dxWeb_mScrollDown_Luxx,
.dxWeb_mScrollUp_Luxx,
.dxWeb_mSubMenuItem_Luxx,
.dxWeb_mSubMenuItemChecked_Luxx,
.dxWeb_mVerticalPopOut_Luxx,
.dxWeb_mVerticalPopOutRtl_Luxx,
.dxWeb_nbCollapse_Luxx,
.dxWeb_nbExpand_Luxx,
.dxWeb_pAll_Luxx,
.dxWeb_pAllDisabled_Luxx,
.dxWeb_pcCloseButton_Luxx,
.dxWeb_pcCollapseButton_Luxx,
.dxWeb_pcMaximizeButton_Luxx,
.dxWeb_pcPinButton_Luxx,
.dxWeb_pcRefreshButton_Luxx,
.dxWeb_pcSizeGrip_Luxx,
.dxWeb_pcSizeGripRtl_Luxx,
.dxWeb_pFirst_Luxx,
.dxWeb_pFirstDisabled_Luxx,
.dxWeb_pLast_Luxx,
.dxWeb_pLastDisabled_Luxx,
.dxWeb_pNext_Luxx,
.dxWeb_pNextDisabled_Luxx,
.dxWeb_pnlExpand_Luxx,
.dxWeb_pnlExpandArrowBottom_Luxx,
.dxWeb_pnlExpandArrowLeft_Luxx,
.dxWeb_pnlExpandArrowRight_Luxx,
.dxWeb_pnlExpandArrowTop_Luxx,
.dxWeb_pPopOut_Luxx,
.dxWeb_pPopOutDisabled_Luxx,
.dxWeb_pPrev_Luxx,
.dxWeb_pPrevDisabled_Luxx,
.dxWeb_rDialogBoxLauncher_Luxx,
.dxWeb_rDialogBoxLauncherDisabled_Luxx,
.dxWeb_rDialogBoxLauncherHover_Luxx,
.dxWeb_rDialogBoxLauncherPressed_Luxx,
.dxWeb_rMinBtn_Luxx,
.dxWeb_rMinBtn_Luxx.dxWeb_rMinBtnHover_Luxx,
.dxWeb_rMinBtn_Luxx.dxWeb_rMinBtnPressed_Luxx,
.dxWeb_rMinBtnChecked_Luxx.dxWeb_rMinBtn_Luxx,
.dxWeb_rMinBtnChecked_Luxx.dxWeb_rMinBtnDisabled_Luxx,
.dxWeb_rMinBtnChecked_Luxx.dxWeb_rMinBtnHover_Luxx,
.dxWeb_rMinBtnChecked_Luxx.dxWeb_rMinBtnPressed_Luxx,
.dxWeb_rMinBtnDisabled_Luxx,
.dxWeb_rpCollapseButton_Luxx,
.dxWeb_rPopOut_Luxx,
.dxWeb_splHCollapseBackwardButton_Luxx,
.dxWeb_splHCollapseBackwardButtonHover_Luxx,
.dxWeb_splHCollapseForwardButton_Luxx,
.dxWeb_splHCollapseForwardButtonHover_Luxx,
.dxWeb_splHSeparator_Luxx,
.dxWeb_splHSeparatorHover_Luxx,
.dxWeb_splVCollapseBackwardButton_Luxx,
.dxWeb_splVCollapseBackwardButtonHover_Luxx,
.dxWeb_splVCollapseForwardButton_Luxx,
.dxWeb_splVCollapseForwardButtonHover_Luxx,
.dxWeb_splVSeparator_Luxx,
.dxWeb_splVSeparatorHover_Luxx,
.dxWeb_tcScrollLeft_Luxx,
.dxWeb_tcScrollLeftDisabled_Luxx,
.dxWeb_tcScrollLeftHover_Luxx,
.dxWeb_tcScrollLeftPressed_Luxx,
.dxWeb_tcScrollRight_Luxx,
.dxWeb_tcScrollRightDisabled_Luxx,
.dxWeb_tcScrollRightHover_Luxx,
.dxWeb_tcScrollRightPressed_Luxx,
.dxWeb_tvColBtn_Luxx,
.dxWeb_tvColBtnRtl_Luxx,
.dxWeb_tvExpBtn_Luxx,
.dxWeb_tvExpBtnRtl_Luxx,
.dxWeb_ucClearButton_Luxx,
.dxWeb_ucClearButtonDisabled_Luxx
{
    background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}
.dxigControl_Luxx.dxTouchUI .dxWeb_igCloseButton_Luxx
{
    background-position: -282px -108px;
    width: 23px;
    height: 23px;
}
.dxigControl_Luxx.dxTouchUI .dxWeb_igPauseButton_Luxx
{
    background-position: -284px -258px;
    width: 21px;
    height: 25px;
}
.dxigControl_Luxx.dxTouchUI .dxWeb_igPlayButton_Luxx
{
    background-position: 0px -325px;
    width: 21px;
    height: 25px;
}
.dxm-hovered .dxWeb_fmCopyButton_Luxx
{
    background-position: 0px -386px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxWeb_fmCreateButton_Luxx
{
    background-position: -201px -351px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxWeb_fmDeleteButton_Luxx
{
    background-position: -204px -369px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxWeb_fmDwnlButton_Luxx
{
    background-position: -170px -369px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxWeb_fmMoveButton_Luxx
{
    background-position: -17px -369px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxWeb_fmRefreshButton_Luxx
{
    background-position: -136px -369px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxWeb_fmRenameButton_Luxx
{
    background-position: -119px -369px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxWeb_mHorizontalPopOut_Luxx
{
    background-position: -104px -108px;
    width: 5px;
    height: 3px;
}
.dxm-hovered .dxWeb_mVerticalPopOut_Luxx
{
    background-position: -301px -207px;
    width: 4px;
    height: 8px;
}
.dxm-hovered .dxWeb_mVerticalPopOutRtl_Luxx
{
    background-position: -296px -207px;
    width: 4px;
    height: 8px;
}
.dxm-scrollBtnHovered .dxWeb_mScrollDown_Luxx
{
    background-position: -88px -403px;
    width: 13px;
    height: 13px;
}
.dxm-scrollBtnHovered .dxWeb_mScrollUp_Luxx
{
    background-position: -116px -403px;
    width: 13px;
    height: 13px;
}
.dxpc-collapseBtnChecked .dxWeb_pcCollapseButton_Luxx
{
    background-position: -258px -386px;
    width: 15px;
    height: 14px;
}
.dxpc-maximizeBtnChecked .dxWeb_pcMaximizeButton_Luxx
{
    background-position: -194px -386px;
    width: 15px;
    height: 14px;
}
.dxpc-pinBtnChecked .dxWeb_pcPinButton_Luxx
{
    background-position: -162px -386px;
    width: 15px;
    height: 14px;
}
.dxp-hoverDropDownButton .dxWeb_pPopOut_Luxx
{
    background-position: -294px -231px;
    width: 7px;
    height: 4px;
}
.dxpnl-btnHover .dxWeb_pnlExpand_Luxx
{
    background-position: -252px -132px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnHover .dxWeb_pnlExpandArrowBottom_Luxx
{
    background-position: 0px -258px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnHover .dxWeb_pnlExpandArrowLeft_Luxx
{
    background-position: -260px -66px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnHover .dxWeb_pnlExpandArrowRight_Luxx
{
    background-position: -42px -174px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnHover .dxWeb_pnlExpandArrowTop_Luxx
{
    background-position: -176px -66px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnPressed .dxWeb_pnlExpand_Luxx
{
    background-position: -134px -66px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnPressed .dxWeb_pnlExpandArrowBottom_Luxx
{
    background-position: -84px -132px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnPressed .dxWeb_pnlExpandArrowLeft_Luxx
{
    background-position: -126px -132px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnPressed .dxWeb_pnlExpandArrowRight_Luxx
{
    background-position: -218px -66px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnPressed .dxWeb_pnlExpandArrowTop_Luxx
{
    background-position: -126px -174px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnSelected .dxWeb_pnlExpand_Luxx
{
    background-position: -168px -132px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnSelected .dxWeb_pnlExpandArrowBottom_Luxx
{
    background-position: -168px -174px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnSelected .dxWeb_pnlExpandArrowLeft_Luxx
{
    background-position: -210px -216px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnSelected .dxWeb_pnlExpandArrowRight_Luxx
{
    background-position: 0px -132px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnSelected .dxWeb_pnlExpandArrowTop_Luxx
{
    background-position: -168px -216px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpand_Luxx
{
    background-position: 0px -174px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpandArrowBottom_Luxx
{
    background-position: -252px -216px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpandArrowLeft_Luxx
{
    background-position: -84px -174px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpandArrowRight_Luxx
{
    background-position: -126px -216px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpandArrowTop_Luxx
{
    background-position: -84px -216px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpand_Luxx
{
    background-position: -42px -132px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpandArrowBottom_Luxx
{
    background-position: -42px -216px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpandArrowLeft_Luxx
{
    background-position: -252px -174px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpandArrowRight_Luxx
{
    background-position: -126px -258px;
    width: 41px;
    height: 41px;
}
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpandArrowTop_Luxx
{
    background-position: -42px -258px;
    width: 41px;
    height: 41px;
}
.dxp-pressedDropDownButton .dxWeb_pPopOut_Luxx
{
    background-position: -294px -241px;
    width: 7px;
    height: 4px;
}
.dxr-itemHover .dxWeb_rPopOut_Luxx
{
    background-position: -295px -12px;
    width: 5px;
    height: 3px;
}
.dxrpCollapsed .dxWeb_rpCollapseButton_Luxx
{
    background-position: -147px -325px;
    width: 24px;
    height: 24px;
}
.dxWeb_edtCheckBoxChecked_Luxx
{
    background-position: -102px -369px;
    width: 16px;
    height: 16px;
}
.dxWeb_edtCheckBoxCheckedDisabled_Luxx
{
    background-position: -218px -351px;
    width: 16px;
    height: 16px;
}
.dxWeb_edtCheckBoxGrayed_Luxx
{
    background-position: -235px -351px;
    width: 16px;
    height: 16px;
}
.dxWeb_edtCheckBoxGrayedDisabled_Luxx
{
    background-position: -68px -386px;
    width: 16px;
    height: 16px;
}
.dxWeb_edtCheckBoxUnchecked_Luxx
{
    background-position: -85px -386px;
    width: 16px;
    height: 16px;
}
.dxWeb_edtCheckBoxUncheckedDisabled_Luxx
{
    background-position: -51px -369px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmCopyButton_Luxx
{
    background-position: -252px -351px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmCopyButtonDisabled_Luxx
{
    background-position: 0px -369px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmCreateButton_Luxx
{
    background-position: -184px -351px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmCreateButtonDisabled_Luxx
{
    background-position: -34px -369px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmDeleteButton_Luxx
{
    background-position: -238px -369px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmDeleteButtonDisabled_Luxx
{
    background-position: -51px -386px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmDwnlButton_Luxx
{
    background-position: -34px -386px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmDwnlButtonDisabled_Luxx
{
    background-position: -255px -369px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmFolder_Luxx
{
    background-position: -17px -386px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmFolderLocked_Luxx
{
    background-position: -167px -351px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmMoveButton_Luxx
{
    background-position: -150px -351px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmMoveButtonDisabled_Luxx
{
    background-position: -68px -369px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmRefreshButton_Luxx
{
    background-position: -187px -369px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmRefreshButtonDisabled_Luxx
{
    background-position: -272px -369px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmRenameButton_Luxx
{
    background-position: -153px -369px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmRenameButtonDisabled_Luxx
{
    background-position: -221px -369px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmThumbnailCheck_Luxx
{
    background-position: -295px 0px;
    width: 10px;
    height: 11px;
}
.dxWeb_igCloseButton_Luxx
{
    background-position: -158px -403px;
    width: 13px;
    height: 13px;
}
.dxWeb_igNavigationBarMarker_Luxx
{
    background-position: -129px -351px;
    width: 20px;
    height: 16px;
}
.dxWeb_igNextButton_Luxx
{
    background-position: -184px 0px;
    width: 45px;
    height: 65px;
}
.dxWeb_igNextButtonDisabled_Luxx
{
    background-position: -46px 0px;
    width: 45px;
    height: 65px;
}
.dxWeb_igNextButtonHover_Luxx
{
    background-position: -230px 0px;
    width: 45px;
    height: 65px;
}
.dxWeb_igNextButtonPressed_Luxx
{
    background-position: 0px 0px;
    width: 45px;
    height: 65px;
}
.dxWeb_igPauseButton_Luxx
{
    background-position: -95px -114px;
    width: 12px;
    height: 17px;
}
.dxWeb_igPlayButton_Luxx
{
    background-position: -103px -351px;
    width: 12px;
    height: 17px;
}
.dxWeb_igPrevButton_Luxx
{
    background-position: -46px -66px;
    width: 45px;
    height: 65px;
}
.dxWeb_igPrevButtonDisabled_Luxx
{
    background-position: -138px 0px;
    width: 45px;
    height: 65px;
}
.dxWeb_igPrevButtonHover_Luxx
{
    background-position: -92px 0px;
    width: 45px;
    height: 65px;
}
.dxWeb_igPrevButtonPressed_Luxx
{
    background-position: 0px -66px;
    width: 45px;
    height: 65px;
}
.dxWeb_isDot_Luxx
{
    background-position: -144px -403px;
    width: 13px;
    height: 13px;
}
.dxWeb_isDotDisabled_Luxx
{
    background-position: -130px -403px;
    width: 13px;
    height: 13px;
}
.dxWeb_isDotPressed_Luxx
{
    background-position: -102px -403px;
    width: 13px;
    height: 13px;
}
.dxWeb_isDotSelected_Luxx
{
    background-position: -172px -403px;
    width: 13px;
    height: 13px;
}
.dxWeb_isNextBtnHor_Luxx
{
    background-position: -187px -258px;
    width: 18px;
    height: 31px;
}
.dxWeb_isNextBtnHorDisabled_Luxx
{
    background-position: -168px -258px;
    width: 18px;
    height: 31px;
}
.dxWeb_isNextBtnVert_Luxx
{
    background-position: -108px -112px;
    width: 29px;
    height: 19px;
}
.dxWeb_isNextBtnVertDisabled_Luxx
{
    background-position: -168px -112px;
    width: 29px;
    height: 19px;
}
.dxWeb_isNextPageBtnHor_Luxx
{
    background-position: -198px -110px;
    width: 14px;
    height: 21px;
}
.dxWeb_isNextPageBtnHorDisabled_Luxx
{
    background-position: -228px -110px;
    width: 14px;
    height: 21px;
}
.dxWeb_isNextPageBtnHorOutside_Luxx
{
    background-position: -232px -258px;
    width: 12px;
    height: 28px;
}
.dxWeb_isNextPageBtnHorOutsideDisabled_Luxx
{
    background-position: -206px -258px;
    width: 12px;
    height: 28px;
}
.dxWeb_isNextPageBtnVert_Luxx
{
    background-position: -102px -386px;
    width: 21px;
    height: 14px;
}
.dxWeb_isNextPageBtnVertDisabled_Luxx
{
    background-position: -262px -285px;
    width: 21px;
    height: 14px;
}
.dxWeb_isNextPageBtnVertOutside_Luxx
{
    background-position: -233px -287px;
    width: 28px;
    height: 12px;
}
.dxWeb_isNextPageBtnVertOutsideDisabled_Luxx
{
    background-position: -215px -403px;
    width: 28px;
    height: 12px;
}
.dxWeb_isPauseBtn_Luxx
{
    background-position: -90px -351px;
    width: 12px;
    height: 17px;
}
.dxWeb_isPlayBtn_Luxx
{
    background-position: -116px -351px;
    width: 12px;
    height: 17px;
}
.dxWeb_isPrevBtnHor_Luxx
{
    background-position: -276px 0px;
    width: 18px;
    height: 31px;
}
.dxWeb_isPrevBtnHorDisabled_Luxx
{
    background-position: -287px -34px;
    width: 18px;
    height: 31px;
}
.dxWeb_isPrevBtnVert_Luxx
{
    background-position: -138px -112px;
    width: 29px;
    height: 19px;
}
.dxWeb_isPrevBtnVertDisabled_Luxx
{
    background-position: -272px -325px;
    width: 29px;
    height: 19px;
}
.dxWeb_isPrevPageBtnHor_Luxx
{
    background-position: -213px -110px;
    width: 14px;
    height: 21px;
}
.dxWeb_isPrevPageBtnHorDisabled_Luxx
{
    background-position: -243px -110px;
    width: 14px;
    height: 21px;
}
.dxWeb_isPrevPageBtnHorOutside_Luxx
{
    background-position: -219px -258px;
    width: 12px;
    height: 28px;
}
.dxWeb_isPrevPageBtnHorOutsideDisabled_Luxx
{
    background-position: -245px -258px;
    width: 12px;
    height: 28px;
}
.dxWeb_isPrevPageBtnVert_Luxx
{
    background-position: -284px -285px;
    width: 21px;
    height: 14px;
}
.dxWeb_isPrevPageBtnVertDisabled_Luxx
{
    background-position: -124px -386px;
    width: 21px;
    height: 14px;
}
.dxWeb_isPrevPageBtnVertOutside_Luxx
{
    background-position: -186px -403px;
    width: 28px;
    height: 12px;
}
.dxWeb_isPrevPageBtnVertOutsideDisabled_Luxx
{
    background-position: -244px -403px;
    width: 28px;
    height: 12px;
}
.dxWeb_izEWCloseButton_Luxx
{
    background-position: -258px -258px;
    width: 25px;
    height: 25px;
}
.dxWeb_izHint_Luxx
{
    background-position: 0px -351px;
    width: 17px;
    height: 17px;
}
.dxWeb_mHorizontalPopOut_Luxx
{
    background-position: -98px -108px;
    width: 5px;
    height: 3px;
}
.dxWeb_mScrollDown_Luxx
{
    background-position: -74px -403px;
    width: 13px;
    height: 13px;
}
.dxWeb_mScrollUp_Luxx
{
    background-position: -60px -403px;
    width: 13px;
    height: 13px;
}
.dxWeb_mSubMenuItem_Luxx
{
    background-position: -45px -403px;
    width: 14px;
    height: 14px;
}
.dxWeb_mSubMenuItemChecked_Luxx
{
    background-position: -15px -403px;
    width: 14px;
    height: 14px;
}
.dxWeb_mVerticalPopOut_Luxx
{
    background-position: -294px -174px;
    width: 4px;
    height: 8px;
}
.dxWeb_mVerticalPopOutRtl_Luxx
{
    background-position: -299px -174px;
    width: 4px;
    height: 8px;
}
.dxWeb_nbCollapse_Luxx
{
    background-position: -225px -300px;
    width: 24px;
    height: 24px;
}
.dxWeb_nbExpand_Luxx
{
    background-position: -100px -300px;
    width: 24px;
    height: 24px;
}
.dxWeb_pAll_Luxx
{
    background-position: -250px -300px;
    width: 24px;
    height: 24px;
}
.dxWeb_pAllDisabled_Luxx
{
    background-position: -172px -325px;
    width: 24px;
    height: 24px;
}
.dxWeb_pcCloseButton_Luxx
{
    background-position: -178px -386px;
    width: 15px;
    height: 14px;
}
.dxWeb_pcCollapseButton_Luxx
{
    background-position: -226px -386px;
    width: 15px;
    height: 14px;
}
.dxWeb_pcMaximizeButton_Luxx
{
    background-position: -242px -386px;
    width: 15px;
    height: 14px;
}
.dxWeb_pcPinButton_Luxx
{
    background-position: -146px -386px;
    width: 15px;
    height: 14px;
}
.dxWeb_pcRefreshButton_Luxx
{
    background-position: -210px -386px;
    width: 15px;
    height: 14px;
}
.dxWeb_pcSizeGrip_Luxx
{
    background-position: -286px -351px;
    width: 16px;
    height: 16px;
}
.dxWeb_pcSizeGripRtl_Luxx
{
    background-position: -85px -369px;
    width: 16px;
    height: 16px;
}
.dxWeb_pFirst_Luxx
{
    background-position: -150px -300px;
    width: 24px;
    height: 24px;
}
.dxWeb_pFirstDisabled_Luxx
{
    background-position: -97px -325px;
    width: 24px;
    height: 24px;
}
.dxWeb_pLast_Luxx
{
    background-position: -50px -300px;
    width: 24px;
    height: 24px;
}
.dxWeb_pLastDisabled_Luxx
{
    background-position: -122px -325px;
    width: 24px;
    height: 24px;
}
.dxWeb_pNext_Luxx
{
    background-position: -222px -325px;
    width: 24px;
    height: 24px;
}
.dxWeb_pNextDisabled_Luxx
{
    background-position: -25px -300px;
    width: 24px;
    height: 24px;
}
.dxWeb_pnlExpand_Luxx
{
    background-position: 0px -216px;
    width: 41px;
    height: 41px;
}
.dxWeb_pnlExpandArrowBottom_Luxx
{
    background-position: -210px -132px;
    width: 41px;
    height: 41px;
}
.dxWeb_pnlExpandArrowLeft_Luxx
{
    background-position: -92px -66px;
    width: 41px;
    height: 41px;
}
.dxWeb_pnlExpandArrowRight_Luxx
{
    background-position: -210px -174px;
    width: 41px;
    height: 41px;
}
.dxWeb_pnlExpandArrowTop_Luxx
{
    background-position: -84px -258px;
    width: 41px;
    height: 41px;
}
.dxWeb_pPopOut_Luxx
{
    background-position: -294px -236px;
    width: 7px;
    height: 4px;
}
.dxWeb_pPopOutDisabled_Luxx
{
    background-position: -294px -246px;
    width: 7px;
    height: 4px;
}
.dxWeb_pPrev_Luxx
{
    background-position: -275px -300px;
    width: 24px;
    height: 24px;
}
.dxWeb_pPrevDisabled_Luxx
{
    background-position: -47px -325px;
    width: 24px;
    height: 24px;
}
.dxWeb_rDialogBoxLauncher_Luxx
{
    background-position: 0px -403px;
    width: 14px;
    height: 14px;
}
.dxWeb_rDialogBoxLauncherDisabled_Luxx
{
    background-position: -274px -386px;
    width: 14px;
    height: 14px;
}
.dxWeb_rDialogBoxLauncherHover_Luxx
{
    background-position: -289px -386px;
    width: 14px;
    height: 14px;
}
.dxWeb_rDialogBoxLauncherPressed_Luxx
{
    background-position: -30px -403px;
    width: 14px;
    height: 14px;
}
.dxWeb_rMinBtn_Luxx
{
    background-position: -276px -39px;
    width: 9px;
    height: 8px;
}
.dxWeb_rMinBtn_Luxx.dxWeb_rMinBtnHover_Luxx
{
    background-position: -294px -156px;
    width: 9px;
    height: 8px;
}
.dxWeb_rMinBtn_Luxx.dxWeb_rMinBtnPressed_Luxx
{
    background-position: -295px -25px;
    width: 9px;
    height: 8px;
}
.dxWeb_rMinBtnChecked_Luxx.dxWeb_rMinBtn_Luxx
{
    background-position: -295px -16px;
    width: 9px;
    height: 8px;
}
.dxWeb_rMinBtnChecked_Luxx.dxWeb_rMinBtnDisabled_Luxx
{
    background-position: -294px -132px;
    width: 9px;
    height: 8px;
}
.dxWeb_rMinBtnChecked_Luxx.dxWeb_rMinBtnHover_Luxx
{
    background-position: -296px -165px;
    width: 9px;
    height: 8px;
}
.dxWeb_rMinBtnChecked_Luxx.dxWeb_rMinBtnPressed_Luxx
{
    background-position: -276px -48px;
    width: 9px;
    height: 8px;
}
.dxWeb_rMinBtnDisabled_Luxx
{
    background-position: -277px -57px;
    width: 9px;
    height: 8px;
}
.dxWeb_rpCollapseButton_Luxx
{
    background-position: -72px -325px;
    width: 24px;
    height: 24px;
}
.dxWeb_rPopOut_Luxx
{
    background-position: -92px -108px;
    width: 5px;
    height: 3px;
}
.dxWeb_splHCollapseBackwardButton_Luxx
{
    background-position: -294px -141px;
    width: 7px;
    height: 6px;
}
.dxWeb_splHCollapseBackwardButtonHover_Luxx
{
    background-position: -298px -251px;
    width: 7px;
    height: 6px;
}
.dxWeb_splHCollapseForwardButton_Luxx
{
    background-position: -294px -216px;
    width: 7px;
    height: 6px;
}
.dxWeb_splHCollapseForwardButtonHover_Luxx
{
    background-position: -276px -32px;
    width: 7px;
    height: 6px;
}
.dxWeb_splHSeparator_Luxx
{
    background-position: -273px -403px;
    width: 23px;
    height: 11px;
}
.dxWeb_splHSeparatorHover_Luxx
{
    background-position: -209px -288px;
    width: 23px;
    height: 11px;
}
.dxWeb_splVCollapseBackwardButton_Luxx
{
    background-position: -294px -183px;
    width: 6px;
    height: 7px;
}
.dxWeb_splVCollapseBackwardButtonHover_Luxx
{
    background-position: -294px -148px;
    width: 6px;
    height: 7px;
}
.dxWeb_splVCollapseForwardButton_Luxx
{
    background-position: -294px -199px;
    width: 6px;
    height: 7px;
}
.dxWeb_splVCollapseForwardButtonHover_Luxx
{
    background-position: -294px -191px;
    width: 6px;
    height: 7px;
}
.dxWeb_splVSeparator_Luxx
{
    background-position: -270px -108px;
    width: 11px;
    height: 23px;
}
.dxWeb_splVSeparatorHover_Luxx
{
    background-position: -258px -108px;
    width: 11px;
    height: 23px;
}
.dxWeb_tcScrollLeft_Luxx
{
    background-position: -197px -325px;
    width: 24px;
    height: 24px;
}
.dxWeb_tcScrollLeftDisabled_Luxx
{
    background-position: -247px -325px;
    width: 24px;
    height: 24px;
}
.dxWeb_tcScrollLeftHover_Luxx
{
    background-position: -125px -300px;
    width: 24px;
    height: 24px;
}
.dxWeb_tcScrollLeftPressed_Luxx
{
    background-position: -75px -300px;
    width: 24px;
    height: 24px;
}
.dxWeb_tcScrollRight_Luxx
{
    background-position: -22px -325px;
    width: 24px;
    height: 24px;
}
.dxWeb_tcScrollRightDisabled_Luxx
{
    background-position: -175px -300px;
    width: 24px;
    height: 24px;
}
.dxWeb_tcScrollRightHover_Luxx
{
    background-position: 0px -300px;
    width: 24px;
    height: 24px;
}
.dxWeb_tcScrollRightPressed_Luxx
{
    background-position: -200px -300px;
    width: 24px;
    height: 24px;
}
.dxWeb_tvColBtn_Luxx
{
    background-position: -72px -351px;
    width: 17px;
    height: 17px;
}
.dxWeb_tvColBtnRtl_Luxx
{
    background-position: -36px -351px;
    width: 17px;
    height: 17px;
}
.dxWeb_tvExpBtn_Luxx
{
    background-position: -54px -351px;
    width: 17px;
    height: 17px;
}
.dxWeb_tvExpBtnRtl_Luxx
{
    background-position: -18px -351px;
    width: 17px;
    height: 17px;
}
.dxWeb_ucClearButton_Luxx
{
    background-position: -289px -369px;
    width: 16px;
    height: 16px;
}
.dxWeb_ucClearButtonDisabled_Luxx
{
    background-position: -269px -351px;
    width: 16px;
    height: 16px;
}
.dxWeb_edtCheckBoxChecked_Luxx,
.dxWeb_edtCheckBoxCheckedDisabled_Luxx,
.dxWeb_edtCheckBoxGrayed_Luxx,
.dxWeb_edtCheckBoxGrayedDisabled_Luxx,
.dxWeb_edtCheckBoxUnchecked_Luxx,
.dxWeb_edtCheckBoxUncheckedDisabled_Luxx,
.dxpnl-btnHover .dxWeb_pnlExpand_Luxx,
.dxpnl-btnHover .dxWeb_pnlExpandArrowBottom_Luxx,
.dxpnl-btnHover .dxWeb_pnlExpandArrowLeft_Luxx,
.dxpnl-btnHover .dxWeb_pnlExpandArrowRight_Luxx,
.dxpnl-btnHover .dxWeb_pnlExpandArrowTop_Luxx,
.dxpnl-btnPressed .dxWeb_pnlExpand_Luxx,
.dxpnl-btnPressed .dxWeb_pnlExpandArrowBottom_Luxx,
.dxpnl-btnPressed .dxWeb_pnlExpandArrowLeft_Luxx,
.dxpnl-btnPressed .dxWeb_pnlExpandArrowRight_Luxx,
.dxpnl-btnPressed .dxWeb_pnlExpandArrowTop_Luxx,
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpand_Luxx,
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpandArrowBottom_Luxx,
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpandArrowLeft_Luxx,
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpandArrowRight_Luxx,
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpandArrowTop_Luxx,
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpand_Luxx,
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpandArrowBottom_Luxx,
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpandArrowLeft_Luxx,
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpandArrowRight_Luxx,
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpandArrowTop_Luxx
{
    background-color: #39A7BB;
}

.dxWeb_rpHeaderTopLeftCorner_Luxx,
.dxWeb_rpHeaderTopRightCorner_Luxx,
.dxWeb_rpBottomLeftCorner_Luxx,
.dxWeb_rpBottomRightCorner_Luxx,
.dxWeb_rpTopLeftCorner_Luxx,
.dxWeb_rpTopRightCorner_Luxx,
.dxWeb_rpGroupBoxBottomLeftCorner_Luxx,
.dxWeb_rpGroupBoxBottomRightCorner_Luxx,
.dxWeb_rpGroupBoxTopLeftCorner_Luxx,
.dxWeb_rpGroupBoxTopRightCorner_Luxx,
.dxWeb_mHorizontalPopOut_Luxx,
.dxWeb_mHorizontalPopOutHover_Luxx,
.dxWeb_mVerticalPopOut_Luxx,
.dxWeb_mVerticalPopOutHover_Luxx,
.dxWeb_mVerticalPopOutRtl_Luxx,
.dxWeb_mVerticalPopOutHoverRtl_Luxx,
.dxWeb_mSubMenuItem_Luxx,
.dxWeb_mSubMenuItemChecked_Luxx,
.dxWeb_mScrollUp_Luxx,
.dxWeb_mScrollUpHover_Luxx,
.dxWeb_mScrollDown_Luxx,
.dxWeb_mScrollDownHover_Luxx,
.dxWeb_tcScrollLeft_Luxx,
.dxWeb_tcScrollRight_Luxx,
.dxWeb_tcScrollLeftHover_Luxx,
.dxWeb_tcScrollRightHover_Luxx,
.dxWeb_tcScrollLeftPressed_Luxx,
.dxWeb_tcScrollRightPressed_Luxx,
.dxWeb_tcScrollLeftDisabled_Luxx,
.dxWeb_tcScrollRightDisabled_Luxx,
.dxWeb_nbCollapse_Luxx,
.dxWeb_nbExpand_Luxx,
.dxWeb_splVSeparator_Luxx,
.dxWeb_splVSeparatorHover_Luxx,
.dxWeb_splHSeparator_Luxx,
.dxWeb_splHSeparatorHover_Luxx,
.dxWeb_splVCollapseBackwardButton_Luxx,
.dxWeb_splVCollapseBackwardButtonHover_Luxx,
.dxWeb_splHCollapseBackwardButton_Luxx,
.dxWeb_splHCollapseBackwardButtonHover_Luxx,
.dxWeb_splVCollapseForwardButton_Luxx,
.dxWeb_splVCollapseForwardButtonHover_Luxx,
.dxWeb_splHCollapseForwardButton_Luxx,
.dxWeb_splHCollapseForwardButtonHover_Luxx,
.dxWeb_pcCloseButton_Luxx,
.dxWeb_pcPinButton_Luxx,
.dxWeb_pcRefreshButton_Luxx,
.dxWeb_pcCollapseButton_Luxx,
.dxWeb_pcMaximizeButton_Luxx,
.dxWeb_pcSizeGrip_Luxx,
.dxWeb_pcSizeGripRtl_Luxx,
.dxWeb_pPopOut_Luxx,
.dxWeb_pPopOutDisabled_Luxx,
.dxWeb_pAll_Luxx,
.dxWeb_pAllDisabled_Luxx,
.dxWeb_pPrev_Luxx,
.dxWeb_pPrevDisabled_Luxx,
.dxWeb_pNext_Luxx,
.dxWeb_pNextDisabled_Luxx,
.dxWeb_pLast_Luxx,
.dxWeb_pLastDisabled_Luxx,
.dxWeb_pFirst_Luxx,
.dxWeb_pFirstDisabled_Luxx,
.dxWeb_tvColBtn_Luxx,
.dxWeb_tvColBtnRtl_Luxx,
.dxWeb_tvExpBtn_Luxx,
.dxWeb_tvExpBtnRtl_Luxx,
.dxWeb_fmFolder_Luxx,
.dxWeb_fmFolderLocked_Luxx,
.dxWeb_fmCreateButton_Luxx,
.dxWeb_fmMoveButton_Luxx,
.dxWeb_fmRenameButton_Luxx,
.dxWeb_fmDeleteButton_Luxx,
.dxWeb_fmRefreshButton_Luxx,
.dxWeb_fmDwnlButton_Luxx,
.dxWeb_fmCreateButtonDisabled_Luxx,
.dxWeb_fmMoveButtonDisabled_Luxx,
.dxWeb_fmRenameButtonDisabled_Luxx,
.dxWeb_fmDeleteButtonDisabled_Luxx,
.dxWeb_fmRefreshButtonDisabled_Luxx,
.dxWeb_fmDwnlButtonDisabled_Luxx,
.dxWeb_fmThumbnailCheck_Luxx,
.dxWeb_ucClearButton_Luxx,
.dxWeb_isPrevBtnHor_Luxx,
.dxWeb_isNextBtnHor_Luxx,
.dxWeb_isPrevBtnVert_Luxx,
.dxWeb_isNextBtnVert_Luxx,
.dxWeb_isPrevPageBtnHor_Luxx,
.dxWeb_isPrevPageBtnHorOutside_Luxx,
.dxWeb_isNextPageBtnHor_Luxx,
.dxWeb_isNextPageBtnHorOutside_Luxx,
.dxWeb_isPrevPageBtnVert_Luxx,
.dxWeb_isPrevPageBtnVertOutside_Luxx,
.dxWeb_isNextPageBtnVert_Luxx,
.dxWeb_isNextPageBtnVertOutside_Luxx,
.dxWeb_isPrevBtnHorDisabled_Luxx,
.dxWeb_isNextBtnHorDisabled_Luxx,
.dxWeb_isPrevBtnVertDisabled_Luxx,
.dxWeb_isNextBtnVertDisabled_Luxx,
.dxWeb_isPrevPageBtnHorDisabled_Luxx,
.dxWeb_isPrevPageBtnHorOutsideDisabled_Luxx,
.dxWeb_isNextPageBtnHorDisabled_Luxx,
.dxWeb_isNextPageBtnHorOutsideDisabled_Luxx,
.dxWeb_isPrevPageBtnVertDisabled_Luxx,
.dxWeb_isPrevPageBtnVertOutsideDisabled_Luxx,
.dxWeb_isNextPageBtnVertDisabled_Luxx,
.dxWeb_isNextPageBtnVertOutsideDisabled_Luxx,
.dxWeb_isDot_Luxx,
.dxWeb_isDotDisabled_Luxx,
.dxWeb_isDotSelected_Luxx,
.dxWeb_isPlayBtn_Luxx,
.dxWeb_isPauseBtn_Luxx,
.dxWeb_igCloseButton_Luxx,
.dxWeb_igNextButton_Luxx,
.dxWeb_igPrevButton_Luxx,
.dxWeb_igPlayButton_Luxx,
.dxWeb_igPauseButton_Luxx,
.dxWeb_igNavigationBarMarker_Luxx
{
    display: block;
}
.dxWeb_mScrollUp_Luxx, .dxWeb_mScrollDown_Luxx
{
	margin: auto;
}

